
SSiO - Feature #469

Backlog # 346 (In Progress): Plan for second half of the project

Check if we can use Pansalen for our workshop 211102, and get a discount

09/28/2021 03:15 PM - Leif Häggmark

Status: Closed Start date: 09/28/2021

Priority: Normal Due date: 10/15/2021

Assignee: Anders Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#2 - 11/08/2021 01:31 PM - Leif Häggmark

- Status changed from New to Closed
